#!/bin/sh
echo 'name: ALUT
version: 2.2.0.0
id: ALUT-2.2.0.0-71ff4038f7c2ac539df62016b5df2c42

license: BSD3
copyright:
maintainer: Sven Panne <sven.panne@aedion.de>
stability:
homepage: http://connect.creativelabs.com/openal/
package-url:
description: A Haskell binding for the OpenAL Utility Toolkit, which makes
             managing of OpenAL contexts, loading sounds in various formats
             and creating waveforms very easy. For more information about the
             C library on which this binding is based, please see:
             <http://connect.creativelabs.com/openal/Documentation/The%20OpenAL%20Utility%20Toolkit.pdf>.
category: Sound
author:
exposed: True
exposed-modules: Sound.ALUT Sound.ALUT.Initialization
                 Sound.ALUT.Loaders Sound.ALUT.Sleep Sound.ALUT.Version
hidden-modules: Sound.ALUT.Config Sound.ALUT.Constants
                Sound.ALUT.Errors
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/ALUT-2.2.0.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/ALUT-2.2.0.0
              /usr/local/lib
hs-libraries: HSALUT-2.2.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.0.3/cabal/ALUT-2.2.0.0/include
includes: HsALUT.h
depends: OpenAL-1.4.0.0-81779b15280e35038ff25dded6f8f761
         StateVar-1.0.0.0-3f55683114db7d6eecdcc6d06bf61756
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
hugs-options:
cc-options:
ld-options: -lalut
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/ALUT-2.2.0.0/html/ALUT.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/ALUT-2.2.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
